# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Public Member Functions | List of all members
DBus::Tag Class Reference

`#include <object.h>`

## Public Member Functions

virtual | ~Tag ()

## Detailed Description

Definition at line 100 of file object.h.

## Constructor & Destructor Documentation

## ◆ ~Tag()

virtual DBus::Tag::~Tag | ( |  | ) |

inline virtual

Definition at line 104 of file object.h.

The documentation for this class was generated from the following file:

- object.h